.b-append-input {
	position: relative;
}

.b-append-input .left, .b-append-input .input-container, .b-append-input .right, .selected .b-append-input-container .input-container {
	background:url(../../../img/append-sprite.png) no-repeat;
}

.b-append-input .left {
	position: absolute;
	z-index:1;
	width: 17px;
	height: 20px;
	left: 0;
	top: 0;
	overflow:hidden;
	background-position:0 -60px;
}

.b-append-input .input-container {
	margin:0 13px;
	background-repeat:repeat-x;
	background-position:0 -80px;
	height:20px;
}

.b-append-input input {
	-webkit-appearance: none;
	width:100%;
	display:block;
	line-height: 12px !important;
	padding:0 2px;
	background: transparent;
	border: 0;
}

.b-append-input .right {
	position: absolute;
	width: 17px;
	height: 20px;
	z-index:1;
	right: -4px;
	top: 0;
	overflow:hidden;
}

.b-append-input_selected .b-append-input-container .left {
	background-position:0 0;
}

.b-append-input_selected .b-append-input-container .right {
	background-position:0 -20px;
}

.selected .b-append-input-container .input-container {
	background-repeat:repeat-x;
	background-position:0 -40px;
}

.b-append-input .clear-button, .b-text-field-container .clear-button {
	position: absolute;
	width:11px;
	height:11px;
	right:5px;
	top:4px;
	overflow: hidden;
	z-index:2;
}

.b-append-input .b-loader {
	right: 6px;
	top: 5px;
	background: url(../../../img/loader-search-sprite.png) no-repeat;
	display: block;
	height: 10px;
	overflow: hidden;
	position: absolute;
	width: 11px;
	z-index: 22;
}
